Bug 499120 - Error message contains an untranslated word "Details"
Error message contains an untranslated word "Details"
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 05:54 EDT by Shane Wims
Modified: 2010-03-16 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 12:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image of dialog containing untranslated text (40.03 KB, image/png)
2009-05-05 05:54 EDT, Shane Wims
no flags Details
Equivalent English dialog (36.91 KB, image/png)
2009-05-05 05:55 EDT, Shane Wims
no flags Details

  None (edit)
Description Shane Wims 2009-05-05 05:54:00 EDT
Created attachment 342428 [details]
Image of dialog containing untranslated text

Bug copied from downstream SLES bug : https://bugzilla.novell.com/show_bug.cgi?id=367580

Description of problem:

When creating a new virtual machine, and adding a network adapter with fixed
MAC address, if this MAC address is incorrect, error message contains an
untranslated word "Details"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

1. Open YaST (SLES only)
2. In the left-hand pane, click Virtualization (SLES only)
3. Click Create Virtual Machines
4. Click Forward, accepting defaults, until you get to the Summary screen
5. Click Network Adapters
6. Click New
7. Select "Specified MAC Address" radio button
8. Do not enter anything in MAC address fields and click Apply


  
Actual results:

The error message contains an untranslated word "Details"

Expected results:

Full localisation

Additional info:

This is reported against all SLES languages, so I believe it is coaused by unresourced text.
Comment 1 Shane Wims 2009-05-05 05:55:04 EDT
Created attachment 342429 [details]
Equivalent English dialog
Comment 2 Cole Robinson 2009-05-11 12:50:23 EDT
Hmm, this doesn't seem to be a problem upstream. 'Details' is indeed marked as translatable and shows up in the .po files.

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.